HP-UX

c3700 HPux11.i 설치중 에러입니다.

 
김학곤
비정기 조언자

c3700 HPux11.i 설치중 에러입니다.

c3700 을 설치중 아래와 같은 에러가 나왔습니다.

기존 11.0으로 사용중에 업그레이드하려다 문제가 됐는데요



==================================================================

This workstation will not support Hp-ux 11i, if you have any

questions about the of Hp-ux 11i, please contact your local

hp hardware support

==================================================================

보시면 firmupgrade해야한다고 하는데

system 사양은

cpu version : 2.0 PA8700

clock frequency : 750 Mhz

H/W Model : 9000/785/C3700입니다.

업그레이드 해야할 버젼과 순서까지 정확히 가르쳐 주셨으면합니다.

영문메뉴얼을 봤는데 잘모르겠네요...

아직 firmupgrade를 경험해 보지를 못해서 입니다.

고수님들에 많은 도움 부탁드립니다.

감사합니다.
1 응답 1
이태곤
중학생

c3700 HPux11.i 설치중 에러입니다.

안녕하십니까



C3700은 firmware을 업데이트해야 HP-UX설치가 가능하다고 하네요

(최소 1.7이상 현재 최신은 2.0)



http://docs.hp.com/en/5187-3614/ch03s01.html



http://docs.hp.com/en/5187-3614/ch03s02.html



현재 OS가 HP-UX 11.0이라면 PHSS_29341을 다운로드 받으셔서



일반 패치하더시 설치하시면 됩니다.



현재 Firmware 버전을 확인하시고 2.0보다 낮으시면 진행하면 될듯합니다.





http://www1.itrc.hp.com/service/patch/patchDetail.do?patchid=PHSS_29341&admit=-682735245+1187224427687+28353475